import { Ball } from "./Ball";

export default class Body {
    type: string;
    userData: any;
    view:any;

    ladderNums = 1;
    collideBall(ball:Ball):any { 
        
    }

    get num():number {
        return
    }

    set num(value) {
        
    }

    set y(value) {}
    set x(value) {}
}